CONVERT2GPX(1)

NAME
convert2gpx - converts a FoxtrotGPS logfile to GPX

SYNOPSIS
convert2gpx logfile*.log > outfile.gpx

DESCRIPTION
Convert a FoxtrotGPS logfile to GPX.

OPTIONS
convert2gpx has no options.

SEE ALSO
FoxtrotGPS(1), convert2osm(1).

HOMEPAGE
More information about FoxtrotGPS can be found online at its website <https://www.foxtrotgps.org/>.

AUTHOR
FoxtrotGPS is a community developed fork from tangoGPS lead by Joshua Judson Rosen <rozzin@geekspace.com>. tangoGPS was written by Marcus Bauer <marcus.bauer@gmail.com>.